<?php
	if ($kirby->session()->get('kpNewUser') !== true) {
		go('/');
	}

	$kirby->session()->remove('kpNewUser');
	snippet('header');
	snippet('rightlogoheader');
?>

<?= $page->text()->kirbytext() ?>

<?php
	snippet('rightlogofooter');
	snippet('footer');
?>
